@article{LoremIpsum,
  title={Vestibulum ligula mi, vulputate ut ligula sed},
  author={Quisque Praesent},
  journal={Donec a velit eros},
  year={2023},
  volume={1},
  pages={1234-1245}
},
@misc{ExampleImage,
  author={SeeSat e.V.},
  title={SeeSat-1 Structure Layout},
  year={2023}
},
@url{BackgroundImage,
  title={Webb's Science Mission Begins: First Light Images},
  url={https://svs.gsfc.nasa.gov/31186#media_group_1353},
  accessed={2023},
}